Hi there!

I just compiled and started gimp-1.1.18. 

When I open a pic now or create a new one, I get an error message
"unable to open swap-file... BAD THINGS WILL HAPPEN SOON".

Well, what is the correct option or permission to allow the gimp to
open a swap file?

Thanks for any hints.


SelfLinux  http://www.selflinux.de  [EMAIL PROTECTED]
News: SelfLinux nutzt SourceForge als neue Entwicklungsplattform
https://sourceforge.net/account/register.php - Username an mich! 

Reply via email to